RubyGems Navigation menu

rails-dev-bundle 0.0.2

Metagem with dependencies to helpful developer gems

Gemfile
          gem 'rails-dev-bundle', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install rails-dev-bundle -v 0.0.2
  
  
  
  
  
  
  

Authors:

  • Gudleik Rasch

Owners:

Total downloads 6,315

For this version 900

Show all versions (7 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2 - August 28, 2012 (5.5 KB)
  2. 0.1.3 - June 10, 2012 (5.5 KB)
  3. 0.1.2 - May 30, 2012 (5.5 KB)
  4. 0.1.1 - February 29, 2012 (5.5 KB)
  5. 0.1.0 - February 29, 2012 (5.5 KB)
Show all versions (7 total)